### Method

# Adw SqueezerPageget_child

deprecated: 1.4

#### Declaration [src]

    GtkWidget*
    adw_squeezer_page_get_child (
      AdwSqueezerPage* self
    )

#### Description [src]

Returns the squeezer child to which `self` belongs.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.SqueezerPage:child`

#### Return value

Type: `GtkWidget`

The child to which `self` belongs.

The returned data is owned by the instance.